Loading...
Searching...
No Matches
gsm0808_priority Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

Packed representation of a Priority IE (GGPP TS 48.008 3.2.2.18). More...

`#include <gsm0808_utils.h>`

## Detailed Description

Packed representation of a Priority IE (GGPP TS 48.008 3.2.2.18).

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h